
<div class="row text-left pt-4">
  <div class="col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Nuevo ticket</span></h5>
  </div>
</div>
<div class="division"><span></span></div>
<div class="row">
  <div class="col-12">
    <app-fw-home-tickets-nuevo #NuevoTicket="" [Empresa]="tEmpresaActual" [Usuario]="tUsuarioActual" [Tipos]="tTipos" (Crear)="CrearTicket($event)" id="NuevoTicket"></app-fw-home-tickets-nuevo>
  </div>
</div>
<div class="division"><span></span></div>
<div class="row">
  <div class="col-12">
    <app-fw-home-tickets-listado [Tipos]="tTipos" [Estatus]="tEstatus" [Tickets]="LTickets"></app-fw-home-tickets-listado>
  </div>
</div>